/* styles.css */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 80vh;
    background-color: #f4f4f4;
}

.container {
    max-width: 1280px;
    width: 100%;
    padding: 40px;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}

header {
    text-align: left;
    margin-bottom: 75px;
}

.logo {
    max-width: 400px;
}

main {
    text-align: left;
}

.download-links {
    margin-top: 75px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 55px;
}

.download-button {
    display: inline-block;
    padding: 5px 15px;
    color: #fff;    
    border-radius: 5px;
    text-align: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
    height: 55px;
    align-items: center;
}

.windows {
    background-image: url('https://www.mightycare.de/wp-content/uploads/2024/02/thumbnail_RT_Windows.png'); /* Path to your Windows image */
}

.mac {
    background-image: url('https://www.mightycare.de/wp-content/uploads/2024/02/thumbnail_RT_MacOS.png'); /* Path to your Mac image */
}

.linux {
    background-image: url('https://www.mightycare.de/wp-content/uploads/2024/06/RT_Linux.png'); /* Path to your Linux image */
}

.download-button:hover {
    opacity: 0.7; /* Optional hover effect */
}

@media (min-width: 150px) {
    .download-links {
        flex-direction: row; 
    }

    .download-button {
        flex: 1;
    }
}
